rte_epoll_event(3)

NAME
rte_epoll_event

SYNOPSIS

#include <rte_epoll.h>

  Data Fields

uint32_t status
int fd
int epfd

Detailed Description

interrupt epoll event obj, taken by epoll_event.ptr

Definition at line 41 of file rte_epoll.h.

Field Documentation

  uint32_t status
OUT: event status

Definition at line 42 of file rte_epoll.h.

  int fd
OUT: event fd

Definition at line 43 of file rte_epoll.h.

  int epfd
OUT: epoll instance the ev associated with

Definition at line 44 of file rte_epoll.h.

Author

Generated automatically by Doxygen for DPDK from the source code.